## ruby-encryptor 1.3.0

=== debian/changelog ===
ruby-encryptor (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #785558)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 17 May 2015 23:11:24 +0530
