=== debian/control ===
Source: ruby-encryptor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-encryptor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-encryptor.git;a=summary
Homepage: http://github.com/attr-encrypted/encryptor
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-encryptor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: wrapper for the standard Ruby OpenSSL library
 A simple wrapper for the standard ruby OpenSSL library to encrypt and decrypt
 strings. Intended to be used along with attr_encrypted gem to easily encrypt/
 decrypt attributes in any class or model.
