## ruby-encryptor 2.0.0

=== debian/changelog ===
ruby-encryptor (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 
  * Added securerandom to test_helper.rb

  [ Pirate Praveen ]
  * Check gemspec dependencies during build

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Fri, 18 Mar 2016 20:34:26 +0530
