=== debian/control ===
Source: ruby-encryptor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-encryptor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-encryptor.git
Homepage: http://github.com/attr-encrypted/encryptor
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-encryptor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: wrapper for the standard Ruby OpenSSL library
 A simple wrapper for the standard ruby OpenSSL library to encrypt and decrypt
 strings. Intended to be used along with attr_encrypted gem to easily encrypt/
 decrypt attributes in any class or model.
