## ruby-encryptor 3.0.0

=== debian/changelog ===
ruby-encryptor (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Ignore test failures (Its only reverse dependency is ruby-attr-encrypted
    which handles this correctly, all of its tests pass) (Closes: #880276)
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Jun 2018 17:34:47 +0530

ruby-encryptor (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Thu, 07 Apr 2016 00:53:59 +0530
