=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-encryptor.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-encryptor.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-encryptor.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-encryptor
 Homepage: http://github.com/attr-encrypted/encryptor
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
