=== debian/watch ===
version=3
https://gemwatch.debian.net/encryptor .*/encryptor-(.*).tar.gz
